# revision 27068
# category ConTeXt
# catalog-ctan /macros/context/contrib/context-gnuplot
# catalog-date 2006-08-27 16:41:02 +0100
# catalog-license gpl
# catalog-version undef
Name:		texlive-context-gnuplot
Version:	20060827
Release:	7
Summary:	Inclusion of Gnuplot graphs in ConTeXt
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/context/contrib/context-gnuplot
License:	GPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/context-gnuplot.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/context-gnuplot.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Requires(post):	texlive-context

%description
Enables simple creation and inclusion of graphs with Gnuplot.
The package writes a script into temporary file, runs Gnuplot
and includes the resulting graphic directly into the document.
See the ConTeXt Garden package page for further details.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/metapost/context/third/gnuplot/mp-gnuplot.mp
%{_texmfdistdir}/tex/context/third/gnuplot/t-gnuplot.tex
%doc %{_texmfdistdir}/doc/context/third/gnuplot/example.plt
%doc %{_texmfdistdir}/doc/context/third/gnuplot/fullpage-example.pdf
%doc %{_texmfdistdir}/doc/context/third/gnuplot/fullpage-example.tex
%doc %{_texmfdistdir}/doc/context/third/gnuplot/gnuplot-context-doc.pdf
%doc %{_texmfdistdir}/doc/context/third/gnuplot/gnuplot-context-doc.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar metapost tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 20060827-7
+ Revision: 0e025bf
- Drop obsolete post scripts - replaced with triggers


